Package Details: postgis-git 3.1.0rc1.r48.g5148c43e3-1

Git Clone URL: https://aur.archlinux.org/postgis-git.git (read-only, click to copy)
Package Base: postgis-git
Description: Postgres GIS extensions (from git)
Upstream URL: https://postgis.net/
Licenses: GPL
Conflicts: postgis
Provides: postgis
Replaces: postgis-svn
Submitter: intgr
Maintainer: intgr (peippo)
Last Packager: peippo
Votes: 1
Popularity: 0.000003
First Submitted: 2019-10-29 22:08
Last Updated: 2021-01-27 12:55

Required by (14)

Sources (1)

Latest Comments

peippo commented on 2019-11-21 11:12

Apologies, you are right, it does require llvm-lto despite it not being documented. I’m looking into it.

peippo commented on 2019-11-21 11:10

No, it does not: https://postgis.net/docs/manual-3.0/postgis_installation.html#install_requirements

base-devel is sufficient

claunia commented on 2019-11-21 09:47

Requires llvm to build, please add to build depends.